pluginManagement {
    repositories {
        google {
            content {
                includeGroupByRegex("com\\.android.*")
                includeGroupByRegex("com\\.google.*")
                includeGroupByRegex("androidx.*")
            }
        }
        mavenCentral()
        gradlePluginPortal()
    }
}
dependencyResolutionManagement {
    repositoriesMode.set(RepositoriesMode.FAIL_ON_PROJECT_REPOS)
    repositories {
        google()
        mavenCentral()
    }
}

rootProject.name = "WebShell"
//include ':app'
include ':powercuci'
include ':base'//只包含 版本更新功能
include ':base_noupdata' //包含版本更新功能 但是版本更新是跳外部浏览器 纯纯纯静
include ':telur33'
include ':lorongjudi33'
include ':cucislot365'
include ':1xhuat'
include ':winway'
include ':winway_jisuanqi'
include ':workbuddy'
include ':protein'//254
include ':1xsgd'//255
include ':redspin8'//256
